/* Стиль блока-разделителя перед комментарием первого уровня */
.comments-separator{
	border-top: 2px solid #333;
}
/* Отступ для каждого уровня */
.comm_level{
	padding-left: 18px;
}
/* Определение места расположения точек */
.comm_level_line{
	height: 4px;
	left: 0;
	position: absolute;
	top: 14px;
	width: 1px;
}
/* Стиль точек */
.comm_level_dot{
	background: url("/templates/photogid/treecomm/comment_dotted.png") 100% 0% repeat-x;
	display: none;
	height: 100%;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 1000px;
}
/* Стиль кнопки возврата к дочернему комментарию */
a.gotochild{
	color:#c00;
}
/* Оформление блока удаленного комментария */
.comm_deleted{
	padding: 10px 0px;
	color: #777;
}
.tree-wrap{position: relative;}
.donotanswer{display: none;}
#dle-comments-form{display: block;}
#dle-comments-list{overflow: hidden;display: block;}
/*
     FILE ARCHIVED ON 17:19:02 Apr 01, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:11:51 Jul 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.463
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.035
  esindex: 0.011
  cdx.remote: 20.419
  LoadShardBlock: 68.551 (3)
  PetaboxLoader3.datanode: 91.256 (5)
  PetaboxLoader3.resolve: 317.9 (2)
  load_resource: 357.153
  loaddict: 25.46
*/